Bug 11358 - xbiff has wrong default path
xbiff has wrong default path
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-11 04:20 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 14:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-11 04:20:20 EDT
The xbiff in the Rawhide XFree86 is looking at /usr/spool/mail/$USER
instead of /var/spool/mail/$USER, so it's not detecting new mail.
Comment 1 Bernhard Rosenkraenzer 2000-06-15 12:03:36 EDT
Fixed in 0.21.

Note You need to log in before you can comment on or make changes to this bug.